IMGVTOPNM(1)

NAME
imgvtopnm - wandelt Pilot pdb-Bilddateien in PGM/PBM-Dateien um

ÜBERSICHT
imgvtopnm [-h] [-v] [-{p|r}] [-n notizdatei] [eing-datei [ausg-datei]]

BESCHREIBUNG
imgvtopnm ist ein Filter für die Umwandlung von Pilot pdb-Bilddateien nach Portable Graymaps oder Portable Bitmaps; pdb-Dateien mit Graustufen werden PGM-Dateien umgewandelt und einfarbige pdb-Dateien werden in PBM-Dateien überführt. Wenn die Bilder Notizen enthalten, können diese auch abgelegt werden. Es werden komprimierte und unkomprimierte Bilder verarbeitet.

Mit dem Programm imgvinfo(1) kann ermittelt werden, welcher Bildtyp (monochrome oder Graustufen) bei einer pdb-Datei vorliegt.

OPTIONEN

-h  Zeigt einen kurzen Hilfe-Text an und beendet sich.

-v  Zeigt die Version an und beendet sich.

-p  Erzeugt eine Ausgabedatei im Klartext.

-r  Erzeugt eine binäre Ausgabedatei.

-n notizdatei
    Schreibt die Notiz aus dem Bild (wenn vorhanden) in die notizdatei. normalerweise wird die Bild-Notiz ignoriert.

eing-datei
    Die Eingabedatei. Normalerweise wird von der Standardeingabe gelesen.

ausg-datei
    Die Ausgabedatei. Normalerweise wird auf die Standardausgabe geschrieben.

SIEHE AUCH
imgvinfo(1), imgvview(1), pbmtoimgv(1), pgmtoimgv(1), ppmimgvquant(1), pbm(5), pgm(5).

FEHLER
Fehlerberichte an: Eric A. Howe (mu@trends.net).

AUTOR
Programm, Manpage: Eric A. Howe (mu@trends.net).
Deutsche Übersetzung: Erik Schanze <eriks@debian.org>, 2004.

LIZENZ
Copyright (C) 1997,1998 Eric A. Howe <http://www.trends.net/~mu>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.